#game_area {
    width: 80%;
    margin: 10vh 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#task_desc {
    position: relative;
    width: 100%;
}

/* Quiz */
#quiz {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

#quiz.done {
    pointer-events: none;
}

#answers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.answer {
    width: 40%;
    height: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2%;
    padding: 2%;
    cursor: pointer;
    border: 2px solid #A0CAD9;
    background-color: #fff;
}

.answer:hover {
    background-color: #A0CAD9;
}

.choosen {
    background-color: #A0CAD9;
}

#feedback_container {
    width: 100%;
    margin: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:1000px) {
    .feedback {
        width: 50px;
        height: 50px;
        bottom: 22%;
    }
}